.cta {
  color: #fff;
  background-color: #000;
}


.erfahrungsbericht {
  margin-bottom: 2em;
}
.erfahrungsbericht p {
  font-style: italic;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

.grid {

}

.grid-sizer,
.grid-item {
  width: 100%;
  margin-bottom: 10px;
}

.grid-item {
  float: left;
}

.grid-item div {
  margin-right: 0px;
  position: relative;
}
.grid-item img {
  display: block;
  max-width: 100%;
}
.grid-item span {
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding: 10px;
  background-color: rgba(211, 216, 0, 0.9);
  width: 100%;
}

.pb-list {
  overflow: auto;
}

@media only screen and (min-width: 550px) {
  .grid-sizer,
  .grid-item {
    width: 50%;
  }
  .grid-item div {
    margin-right: 10px;
  }

}

@media only screen and (min-width: 1024px) {

  .grid-sizer,
  .grid-item {
    width: 33.333%;
    margin-bottom: 20px;
  }
  .grid-item div {
    margin-right: 20px;
  }
}
